/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class Spouse extends CloseRelative {

	public Spouse(Person subject, Person object) {
		super(subject, object);
	}

}
